sha256: c9c0f78fdfa4193d066aa8ab695e723227db1b3ba592b6ea02ba93fbbddb56ff
real_size: null
zip_size: 180438936
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep08/open_data_millesime_2025-07-a_dep08_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep08/open_data_millesime_2025-07-a_dep08_csv_metadata.yml
